<div class="create_appointment card">
  <div class="doctor_name">DOCTOR: Dr. <%= @doctor.full_name %></div>
  <div class="patient_name">PATIENT: <%= @patient.full_name %></div>
</div>

<%= form_with model: @appointment, class: 'appointment_form', url: create_appointment_path(@doctor), method: :post do |form| %>
  <%= form.hidden_field :patient_id %>
  <%= form.hidden_field :doctor_id %>
  <%= form.text_field :description, placeholder: 'Reason to see the doctor' %>
  <%= form.submit %>
<% end %>
